Page MenuHomePhabricator

[Story] Don't load a placeholder, if item doesn't exist
Closed, ResolvedPublic

Description

On the showcase mediawiki, I just wrote it in Lua to not load the data if the item doesn't exist. It still shows the Create Article Button though.
The specialPage should probably rather check before if an Item exists in the PHP part.

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
Resolvedhoo
Resolvedthiemowmde
DeclinedNone
ResolvedAddshore
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
Resolvedcsteipp
ResolvedJanZerebecki
DuplicateNone
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo

Event Timeline

Lucie created this task.Oct 29 2015, 12:15 AM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 12:15 AM
Lucie renamed this task from [Task] Don't load a placeholder, if item doesn't exist to [Story] Don't load a placeholder, if item doesn't exist.Nov 1 2015, 11:57 AM
Lucie set Security to None.
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Nov 3 2015, 4:03 PM
Lucie moved this task from Doing to Review on the ArticlePlaceholder board.Nov 4 2015, 9:59 AM
Lucie closed this task as Resolved.Nov 19 2015, 1:55 PM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.